.banner-publications {
	background-image: url(../images/banner-publications.jpg);
    width: 100%;
    height: 550px;
    background-position: center;
    background-size: cover;
}

.press-thumb {
	margin-bottom: 25px;
	padding: 10px;
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
}

.banner-press {
	background-image: url(../images/our-press.jpg);
    width: 100%;
    height: 550px;
    background-position: center;
    background-size: cover;
    margin-bottom: 50px;
}